{% extends 'base.html.twig' %}

{% block title %}Edit Biere{% endblock %}

{% block body %}
    <section class="bg-white">
        <div class="p-10">
            <a href="{{ path('stock_app') }}" class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm w-full sm:w-auto px-5 py-2.5 text-center">
                Retour
            </a>
        </div>
        <div class="max-w-2xl px-4 py-8 mx-auto lg:py-16">
            <div class="float-right">
                {{ include('biere/_delete_form.html.twig') }}
            </div>
            <h2 class="mb-4 text-xl font-bold text-gray-900">Modifier {{ biere.name }}</h2>
            {{ include('biere/_form.html.twig', {'button_label': 'Modifier'}) }}
        </div>
    </section>
{% endblock %}
